inherit deb-dl

LICENSE = "X11"

FULL_LINK = 'http://ports.ubuntu.com/pool/main/w/wayland/libwayland-server0_1.14.0-2_arm64.deb'
DEB_NAME = 'libwayland-server0_1.14.0-2_arm64.deb'

SRC_URI[md5sum] = "3bc68fa70260e074bd3078d5c630407c"
